import 'package:design_system/design_system.dart';
import 'package:flutter/material.dart';

class SignupUserScreen extends StatefulWidget{
  const SignupUserScreen({super.key});

  @override
  State<SignupUserScreen> createState() => SignupUserScreenState();
}

class SignupUserScreenState extends State<SignupUserScreen>{
  bool passwordVisible=false;

  @override
  Widget build(BuildContext context) {
    return Column(
      spacing: 24,
      children: [
        CustomTextField(
          showPassword: passwordVisible,
          label: "Contraseña",
          hint: "********"
        ),
        CustomTextField(
          showPassword: passwordVisible,
          label: "Repetir contraseña",
          hint: "*******"
        ),
      ],
    );
  }

}